# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2013-09-19 20:24+0300\n"
"PO-Revision-Date: 2013-08-09 21:49+0200\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.4\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"Mon Aug 5 00:00:00 2013\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Numerous security holes in Tails 0.19\"]]\n"
msgstr "[[!meta title=\"Nombreux trous de sécurité dans Tails 0.19\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!tag security/fixed]]\n"
msgstr ""

#. type: Plain text
msgid "Several security holes affect Tails 0.19."
msgstr "De nombreux trous de sécurité affectent Tails 0.19."

#. type: Plain text
msgid ""
"We **strongly** urge you to [[upgrade to Tails 0.20|news/version_0.20]] as "
"soon as possible in case you are still using an older version."
msgstr ""
"Nous vous recommandons **vivement** de [[mettre à jour Tails vers la version "
"0.20|news/version_0.20]] dès que possible au cas où vous utiliseriez "
"toujours une version plus ancienne."

#. type: Title =
#, no-wrap
msgid "Details\n"
msgstr "Détails\n"

#. type: Bullet: ' - '
msgid ""
"Iceweasel ( [MFSA 2013-63](https://www.mozilla.org/security/announce/2013/"
"mfsa2013-63.html), [MFSA 2013-68](https://www.mozilla.org/security/"
"announce/2013/mfsa2013-68.html), [MFSA 2013-69](https://www.mozilla.org/"
"security/announce/2013/mfsa2013-69.html), [MFSA 2013-72](https://www.mozilla."
"org/security/announce/2013/mfsa2013-72.html), [MFSA 2013-73](https://www."
"mozilla.org/security/announce/2013/mfsa2013-73.html), [MFSA 2013-75](https://"
"www.mozilla.org/security/announce/2013/mfsa2013-75.html)  )"
msgstr ""

#. type: Bullet: ' - '
msgid "libgcrypt11 ([[!debsa2013 2731]])"
msgstr ""

#. type: Bullet: ' - '
msgid "gnupg ([[!debsa2013 2730]])"
msgstr ""

#. type: Bullet: ' - '
msgid "bind9 ([[!debsa2013 2728]])"
msgstr ""

#. type: Bullet: ' - '
msgid "openjdk-6 ([[!debsa2013 2727]])"
msgstr ""

#. type: Bullet: ' - '
msgid "poppler ([[!debsa2013 2719]])"
msgstr ""

#. type: Bullet: ' - '
msgid "curl ([[!debsa2013 2713]])"
msgstr ""
